<?php 
require 'logica/conexion.php';
$conexion = mysqli_connect($host,$usuario,$clave,$bd) or die ("Error en la conexion");
session_start();
$usuario = $_SESSION['username'];

if(!isset($usuario)){
    header("location: login.php");

}else{

	echo "
	<Div class='usuario'>
	<br><br><br><br>Bienvenido: $usuario
	</div>
	";

	echo "
	<Div class='usuario'>
	<a href='logica/salir.php' class='btn btn-danger btn-lg' role='button'><i class='fas fa-sign-out-alt'></i> Cerrar sesion</a>
	</div>
	";
    
    
}

?>

<section>
	<div class="uno">
	<a href="paginainicio.php"><img src="css/logocdc.png" width="230" height="80" alt=""/></a>
	</div>

</section>